Saltar al contenido principal
POST
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
purge
Remove association limits
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}/batch/purge \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "category": "<string>",
      "typeId": 123
    }
  ]
}
'
This response has no body data.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

fromObjectType
string
requerido
toObjectType
string
requerido

Cuerpo

application/json
inputs
object[]
requerido

Respuesta

Last modified on April 13, 2026